/* #F2F2F2, #023859, #2D5873, #8198A6, #C1D0D9 */

/* barra lateral */

.nav .nav-item .nav-link {
    color: white !important;
  }
  .nav .nav-item .active {
    background-color: #f2f2f2 !important;
    color: #023859 !important;
  }
  
  .nav .nav-item .active:hover {
    color: #f2f2f2 !important;
    background-color: #06639c !important;
  }
  
  .main-sidebar {
    background-color: rgb(163, 164, 165);
  }
  
  /* .main-sidebar a:hover {
      color: #E86C24 !important;
  } */
  
  /* .main-sidebar a button:hover {
      color: #E86C24 !important;
  } */
  
  .main-sidebar .sidebar .info button {
    color: #023859 !important;
  }
  .main-sidebar .sidebar .info button:hover {
      color: #023859 !important;
    }
  
  .main-sidebar img {
    border: solid 1px white;
  }
  
  .form-inline .form-control-sidebar {
    background-color: white;
    color: #D9D9D9(0, 49, 88);
  }
  
  .form-inline .btn-sidebar {
    background-color: white;
    color: rgb(0, 49, 88);
  }
  
  .form-inline .btn-sidebar:hover {
    background-color: white;
    color: #e86c24 !important;
  }
  
  /* barra superior */
  
  .main-header a {
    color: rgb(0, 49, 88) !important;
  }
  
  .main-header a:hover,
  .main-header .active > a,
  .main-header li:hover > a {
    color: #e86c24 !important;
    text-decoration: none !important;
  }
  /* Carousel */
  #mainSlider .carousel-caption {
    width: 50%!important;
    top: 50%!important;
    left: 10%!important;
    text-align: justify!important;
    color: black!important;
  }
  
  #mainSlider .carousel-caption h2 {
   
    margin-bottom: 30px!important;
  }
  
  #mainSlider .carousel-caption p {
    font-weight: 300!important;
    margin-bottom: 100px!important;
    
  }